<?xml version='1.0'?>

<reference anchor='RFC0930'>

<front>
<title>Telnet terminal type option</title>
<author initials='M.' surname='Solomon' fullname='Marvin Solomon'>
<organization>University of Wisconsin - Madison</organization></author>
<author initials='E.' surname='Wimmers' fullname='Edward Wimmers'>
<organization>University of Wisconsin - Madison</organization></author>
<date month='January' day='1' year='1985' /></front>

<seriesInfo name='RFC' value='930' />
</reference>
